Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ORB_Manager.cpp File Reference

`#include "ORB_Manager.h"`
`#include "tao/Environment.h"`
`#include "tao/ORBInitializer_Registry.h"`
`#include "ace/Log_Msg.h"`

Include dependency graph for ORB_Manager.cpp:

## Functions
const char * | get_rcsid_tao_ORB_Manager (const char *)
## Variables
const char * | rcsid_tao_ORB_Manager = get_rcsid_tao_ORB_Manager ( rcsid_tao_ORB_Manager )

## Function Documentation

const char* get_rcsid_tao_ORB_Manager | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_ORB_Manager = get_rcsid_tao_ORB_Manager ( rcsid_tao_ORB_Manager )`[static]`